MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0004299ATutorExport Contentpublic2010-05-19 11:062010-09-22 11:52
Reportercindy 
Assigned Tocindy 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version2.0 
Target VersionFixed in Version2.0 
Summary0004299: Exporting a content folder re-directs to "my start page"
DescriptionOn "edit content folder" page, click on tool "Export Content", the page is re-directed to "my start page".

Exporting an actual content or exporting content folder from "manage" -> "import/export content" work well.
TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Files

- Relationships

-  Notes
(0004309)
cindy (administrator)
2010-06-02 12:15

SVN revision: 9971

Solution: adding get.php into base href

Affected script: mods/_core/editor/edit_content_folder.php

- Issue History
Date Modified Username Field Change
2010-05-19 11:06 cindy New Issue
2010-05-19 11:06 cindy Affects version => SVN
2010-06-02 12:15 cindy Status new => resolved
2010-06-02 12:15 cindy Fixed in Version => 2.0
2010-06-02 12:15 cindy Resolution open => fixed
2010-06-02 12:15 cindy Assigned To => cindy
2010-06-02 12:15 cindy Note Added: 0004309
2010-09-22 11:52 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker